/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4"; */
"4.title" = "ДругиеВиды";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5"; */
"5.title" = "Объект 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "6"; */
"6.title" = "Объект 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "7"; */
"7.title" = "Объект 3";

/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "9"; */
"9.title" = "Формат файла:";

/* Class = "NSMenuItem"; title = "8.5 x 11"; ObjectID = "aMY-tY-fp9"; */
"aMY-tY-fp9.title" = "8,5 x 11";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "gX4-qk-zHn"; */
"gX4-qk-zHn.title" = "Размер страницы:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "HDn-GF-iWs"; */
"HDn-GF-iWs.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8.3 x 11.7"; ObjectID = "IdN-47-3G5"; */
"IdN-47-3G5.title" = "8,3 x 11,7";

/* Class = "NSMenuItem"; title = "5.5 x 8.5"; ObjectID = "Txt-vl-fVR"; */
"Txt-vl-fVR.title" = "Журнал (5,5 х 8,5)";

